/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


span.priceWithTax {
    font-size: 18px;
    font-weight: bold;
} 
div#main-product-wrapper span.priceWithTax {
    font-size: 24px;
    font-weight: bold;
}
.cms-id-1 .elementor-row {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}

.cms-id-6 .elementor-row {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}

.cms-id-4 .elementor-row {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}

.cms-id-4 #wrapper,
.cms-id-1 #wrapper,
.cms-id-3 #wrapper,
.cms-id-6 #wrapper,
.cms-id-7 #wrapper,
#contact #wrapper,
.page-product #wrapper {
    padding-top: 10px !important;
}

.page-cms .page-title {
    display: none !important;
}

#contact .page-title {
    display: none !important;
}

form .cc_categories {
    display: block;
    background: #9cdcf9;
    background: -moz-linear-gradient(left, #9cdcf9 0%, #079dda 100%);
    background: -webkit-linear-gradient(left, #9cdcf9 0%, #079dda 100%);
    background: -webkit-gradient(
        linear,
        left top,
        right top,
        from(#9cdcf9),
        to(#079dda)
    );
    background: -o-linear-gradient(left, #9cdcf9 0%, #079dda 100%);
    background: -webkit-gradient(
        linear,
        left top,
        right top,
        from(#9cdcf9),
        to(#079dda)
    );
    background: -webkit-gradient(
        linear,
        left top,
        right top,
        from(#9cdcf9),
        to(#079dda)
    );
    background: linear-gradient(to right, #9cdcf9 0%, #079dda 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cdcf9', endColorstr='#079dda',GradientType=1 );
    border-bottom-right-radius: 40px;
    overflow: hidden;
}

form .cc_categories .cc_categories_box {
    background-image: url("../img/piorun.png");
    background-repeat: no-repeat;
    background-position: 100% -43px;
    padding: 10px 0;
}

#search-widget-mobile .cc_categories {
    display: none;
}

#search-widget-mobile .cc_categories.show {
    display: block;
}

#search_widget .cc_categories .cc_categories_box .cc_category_list,
#search-widget-mobile .cc_categories .cc_categories_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: normal;
    -ms-flex-pack: normal;
    justify-content: normal;
    -webkit-box-align: normal;
    -ms-flex-align: normal;
    align-items: normal;
}

form .cc_categories .cc_category_list_slide {
    display: none;
}

form .cc_categories .cc_category_list_slide.show {
    display: block;
}

form .cc_categories .cc_category {
    width: 50%;
    margin: 0;
    padding: 0 10px;
}

form .cc_categories .cc_category:nth-child(n + 3) {
    margin-top: 5px;
}

form .cc_categories .cc_category label {
    margin: 0;
    cursor: pointer;
    color: rgb(72, 72, 72);
}

form .button_cc_categories {
    background: #f47920;
    background: -moz-linear-gradient(left, #f47920 0%, #fdb813 100%);
    background: -webkit-linear-gradient(left, #f47920 0%, #fdb813 100%);
    background: -webkit-gradient(
        linear,
        left top,
        right top,
        from(#f47920),
        to(#fdb813)
    );
    background: -o-linear-gradient(left, #f47920 0%, #fdb813 100%);
    background: -webkit-gradient(
        linear,
        left top,
        right top,
        from(#f47920),
        to(#fdb813)
    );
    background: -webkit-gradient(
        linear,
        left top,
        right top,
        from(#f47920),
        to(#fdb813)
    );
    background: linear-gradient(to right, #f47920 0%, #fdb813 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47920', endColorstr='#fdb813',GradientType=1 );
    border: none;
    padding: 0 20px;
    cursor: pointer;
    color: #fff;
}

form .button_cc_categories:hover {
    background: #f05a22;
}

#header form .form-search-control {
    border: none;
    background-color: #c7eafc;
    background-image: url("../img/piorun.png");
    background-repeat: no-repeat;
    background-position: 100% 0;
}

/* #header form .search-btn {
    display: none;
} */

#search_widget form > .input-group {
    padding-right: 90px;
    position: relative;
    z-index: 200;
}

#search_widget form .cc_categories {
    position: relative;
    left: 90px;
    z-index: 100;
    width: calc(100% - 90px);
    margin-top: -30px;
}

#search_widget form .cc_categories .cc_categories_box {
    padding: 0;
    background-size: auto 80px;
    background-position: 98% -10px;
    min-height: 43px;
}

#search_widget form .cc_categories .cc_categories_box .cc_category_list {
    padding: 40px 10px 10px;
}

#search_widget form .form-search-control {
    background-image: none;
}

#search_widget form .button_cc_categories {
    width: 180px;
    text-align: center;
}

#search_widget form .search-btn {
    right: 90px;
}

.desktop-header-style-1 .search-widget, .desktop-header-style-2 .search-widget {
    max-width: 80%;
}

#header .header-nav .right-nav > div.header-info::after {
    display: none;
}

#header .header-nav .right-nav{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#header .header-nav .right-nav .header-languages{
    display: flex;
    align-items: center;
    justify-content: normal;
    margin-left: 30px;
}

#header .header-nav .right-nav .header-languages li + li{
    margin-left: 20px;
}

#header .header-nav .right-nav .header-languages li a{
    background-color: #c7eafc;
    border-radius: 5px;
    width: 30px;
    display: block;
    text-align: center;
    font-weight: bold;
    color: #00356a;
    cursor: pointer;
    line-height: 24px;
    font-size: 12px;
    letter-spacing: 1px;
}

#header .header-nav .right-nav .header-languages li .mobile{
    display: none;
}

#header .header-nav .right-nav .header-info-mobile{
    display: none;
}

#header .header-nav .right-nav > div.header-info ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: normal;
}

#header .header-nav .right-nav > div.header-info ul li a,
#header .header-nav .right-nav > div.header-info ul li{
    font-size: 15px;
    color: #c50038;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
}

#header .header-nav .right-nav > div.header-info ul li a:hover{
    text-decoration: underline;
}

#header .header-nav .right-nav > div.header-info ul li + li{
    margin-left: 5px;
    padding-left: 7px;
    position: relative;
}

#header .header-nav .right-nav > div.header-info ul li + li::before{
    content: "";
    position: absolute;
    left: 0;
    width: 2px;
    height: 100%;
    background-color: #c50038;
    top: 0;
}

#header .header-nav .right-nav .header-languages li .desktop{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

#header .header-nav .right-nav .header-languages li svg{
    width: 100%;
    flex: 1;
}
span.priceWithoutTax {
    font-weight: 300;
}

@media (min-width: 1024px) {
    .slick-products-carousel .product-carousel{
		min-height:552px !important;
	}
}	

@media (max-width: 1400px) {
    #search_widget form .cc_categories .cc_category {
        width: 100%;
    }

    #search_widget form .cc_categories .cc_category:nth-child(n + 2) {
        margin-top: 5px;
    }
}

@media (max-width: 991px) {
    #mobile-header #search-widget-mobile.dropdown-mobile {
        display: block !important;
        -webkit-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
        transform: scale(1) !important;
        opacity: 1 !important;
        visibility: visible !important;
        position: static;
        float: none;
    }

    /* #wrapper {
        padding-top: 90px !important;
    } */
}

@media (max-width: 767px) {
    form .cc_categories .cc_categories_box {
        background-position: 100% -34px;
    }

    /* #wrapper {
        padding-top: 75px !important;
    } */

    #header .header-nav .right-nav .header-languages li a{
        background-color: #f8931b;
        color: #fff;
    }

    #header .header-nav .right-nav .header-languages li .mobile{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    #header .header-nav .right-nav .header-languages li .desktop{
        display: none;
    }

    #header .header-nav .right-nav .header-info-mobile{
        display: flex;
        align-content: center;
        justify-content: normal;
        margin-left: -8px;
    }

    #header .header-nav .right-nav .header-info-mobile a{
        font-size: 40px;
        width: 40px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #header .header-nav .right-nav .header-info-mobile a svg{
        width: 100%;
        flex: 1;
    }

    #header .header-nav .right-nav .header-info-mobile a.mail{
        font-size: 37px;
    }

    #header .header-nav .right-nav .header-info-mobile a + a{
        margin-left: 20px;
    }

    #header .header-nav .left-nav > div::after,
    #header .header-nav .right-nav > div::after,
    #header .header-nav .right-nav .header-info,
    #header .header-nav .left-nav,
    #header .header-nav .center-nav{
        display: none;
    }

    #header .header-nav .right-nav{
        width: 100%;
        justify-content: space-between;
    }

    #header > .header-nav{
        position: fixed;
        width: 100%;
        z-index: 100;
        box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
        border-bottom: 1px solid rgba(0,0,0,0.15);
        height: 55px;
        align-items: center;
        justify-content: normal;
        display: flex;
        top: 0;
    }

    #header > .header-nav > .container{
        width: 100%;
    }

    #header {
        padding-top: 55px;
    }
}

@media (max-width: 600px) {
    form .cc_categories .cc_category {
        width: 100%;
    }

    form .cc_categories .cc_category:nth-child(n + 2) {
        margin-top: 5px;
    }
}

@media (max-width: 500px) {
    form .button_cc_categories {
        width: 100px;
        line-height: normal;
    }
}

.reassurance-section > .icon::after {
	display: none;
}

/* mega menu icons */
.cbp-tab-title {
  display: flex;
  align-items: center;        /* vertical centering */
  gap: 12px;                  /* space between icon and text */
}

.cbp-mainlink-icon {
  width: 40px;                /* adjust to match design */
  height: auto;
  flex-shrink: 0;             /* prevent icon shrinking */
}

.cbp-tab-text {
  line-height: 1.2;
  white-space: normal;        /* allow text wrap like screenshot */
}

li#cbp-hrmenu-tab-20 {
    background-image: url("../../../../img/cms/1_50x67px.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 50px;
    background-position-x: 11px;
}
li#cbp-hrmenu-tab-21 {
    background-image: url("../../../../img/cms/2_50x75px.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 50px;
    background-position-x: 11px;
}
li#cbp-hrmenu-tab-22 {
    background-image: url("../../../../img/cms/3_50x88px.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 50px;
    background-position-x: 11px;
}
li#cbp-hrmenu-tab-23 {
    background-image: url("../../../../img/cms/4_50x66px.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 50px;
    background-position-x: 11px;
}